<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000021450784</ID>
<TITRE_TA>Chapitre II bis : De la question prioritaire de constitutionnalité</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000021448080" debut="2010-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000021450782" niv="3" url="/LEGI/SCTA/00/00/21/45/07/LEGISCTA000021450782.xml">Section 1 : Dispositions applicables devant les juridictions relevant du Conseil d'Etat ou de la Cour de cassation&#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000021448088" debut="2010-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000021450774" niv="3" url="/LEGI/SCTA/00/00/21/45/07/LEGISCTA000021450774.xml">Section 2 : Dispositions applicables devant le Conseil d'Etat et la Cour de cassation&#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000021448098" debut="2010-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000021450764" niv="3" url="/LEGI/SCTA/00/00/21/45/07/LEGISCTA000021450764.xml">Section 3 : Dispositions applicables devant le Conseil constitutionnel&#13;
</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000705065" date_publi="1958-11-09" date_signature="1958-11-07" ministere="" nature="ORDONNANCE" nor="" num="58-1067" num_parution_jo="">
<TITRE_TXT c_titre_court="Ordonnance n° 58-1067 du 7 novembre 1958" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000705065">Ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel</TITRE_TXT>
<TITRE_TXT c_titre_court="Ordonnance n° 58-1067 du 7 novembre 1958" debut="1958-11-09" fin="2999-01-01" id_txt="LEGITEXT000006069199">Ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel</TITRE_TXT>
<TM>
<TITRE_TM debut="1958-11-09" fin="2999-01-01" id="LEGISCTA000006096045">Titre II : Fonctionnement du Conseil constitutionnel</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
